=== debian/control ===
Source: ros-indigo-rosunit
Section: misc
Priority: extra
Maintainer: Dirk Thomas <dthomas@osrfoundation.org>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin (>= 0.5.78)
Homepage: http://ros.org/wiki/rosunit
Standards-Version: 3.9.2

Package: ros-indigo-rosunit
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python-rospkg, ros-indigo-roslib
Description: Unit-testing package for ROS.
 This is a lower-level library for rostest and handles unit tests, whereas rostest handles integration tests.
